<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Error</string>
	<key>100</key>
	<string>System doesn't provide detailed information about this resolution</string>
	<key>101</key>
	<string>SwitchResX can't thus display any value.</string>
	<key>1019</key>
	<string>Choose an application…</string>
	<key>1020</key>
	<string>Choose a script…</string>
	<key>14</key>
	<string>This Display Set is currently used by at least one application or one event. It cannot be removed.</string>
	<key>15</key>
	<string>This shortcut is already used by the Display Set "%@".
Please choose another one.</string>
	<key>16</key>
	<string>This shortcut is already used by SwitchResX.
Please choose another one.</string>
	<key>17</key>
	<string>The registration information that you entered is not valid. Please check the information and enter it exactly as given.</string>
	<key>18</key>
	<string>Thank you for registering SwitchResX.</string>
	<key>19</key>
	<string>You can now use its features without any limitation.</string>
	<key>2</key>
	<string>Warning</string>
	<key>20</key>
	<string>You can now save all the preferences without any limitation.</string>
	<key>200</key>
	<string>An error occured during registration</string>
	<key>2000</key>
	<string>SwitchResX needs your password to install its helper utility, to help it creating custom resolutions.</string>
	<key>201</key>
	<string>The registration was declined for the following reason</string>
	<key>21</key>
	<string>Your license code has been removed</string>
	<key>24</key>
	<string>OK</string>
	<key>2409</key>
	<string>About SwitchResX</string>
	<key>2410</key>
	<string>General Settings</string>
	<key>2411</key>
	<string>Display Sets</string>
	<key>2412</key>
	<string>Applications</string>
	<key>2413</key>
	<string>Events</string>
	<key>2414</key>
	<string>Menus</string>
	<key>2415</key>
	<string>Desktop</string>
	<key>2416</key>
	<string>Display X</string>
	<key>25</key>
	<string>Yes</string>
	<key>26</key>
	<string>Cancel</string>
	<key>2613</key>
	<string>%@ - copy</string>
	<key>2614</key>
	<string>New Display Set</string>
	<key>2615</key>
	<string>&lt; not found &gt;</string>
	<key>2663</key>
	<string>Change color profile to:</string>
	<key>2664</key>
	<string>Change preset to:</string>
	<key>27</key>
	<string>No</string>
	<key>2700</key>
	<string>Snap icons to a grid with size of %d × %d</string>
	<key>2701</key>
	<string>Automatically save the desktop items before applying a new Display Set</string>
	<key>2702</key>
	<string>Automatically save the desktop items before changing the resolution</string>
	<key>28</key>
	<string>Save</string>
	<key>2800</key>
	<string>The unregistered version of SwitchResX only allows adding 2 custom resolutions</string>
	<key>2801</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; active - impossible to save custom resolutions&lt;/div&gt;</string>
	<key>2803</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; active - impossible to change some settings&lt;/div&gt;</string>
	<key>2804</key>
	<string>Any modification to these settings requires the Helper Tool to be installed and may need a reboot to be applied</string>
	<key>2805</key>
	<string>This display is identical to another of your displays. Settings are disabled on this tab and can only be edited on the original display.</string>
	<key>2806</key>
	<string>Any modification to these settings will require a reboot to be applied</string>
	<key>2807</key>
	<string>Any modification to these settings will require the Helper Tool to be installed</string>
	<key>29</key>
	<string>Don't save</string>
	<key>3</key>
	<string>Information</string>
	<key>30</key>
	<string>Do you want to save the settings before quitting?</string>
	<key>300</key>
	<string>A previous SwitchResX Preferences Pane was found in System Settings</string>
	<key>3000</key>
	<string>Custom</string>
	<key>3001</key>
	<string>Scaled</string>
	<key>3002</key>
	<string>Standard</string>
	<key>301</key>
	<string>You don’t need the Preference Pane anymore— SwitchResX now works as a regular app. You can delete it or keep it if you like opening it from System Settings.</string>
	<key>302</key>
	<string>Remove it</string>
	<key>303</key>
	<string>Keep it and update</string>
	<key>304</key>
	<string>Remind me later</string>
	<key>31</key>
	<string>Your settings will be lost if you don't save them.</string>
	<key>3100</key>
	<string>Not saved</string>
	<key>3101</key>
	<string>Not installed</string>
	<key>3102</key>
	<string>System only - invalid</string>
	<key>3103</key>
	<string>Needs to reboot</string>
	<key>3104</key>
	<string>Not saved but active</string>
	<key>3105</key>
	<string>Not installed but active</string>
	<key>3106</key>
	<string>System only</string>
	<key>3107</key>
	<string>Active</string>
	<key>3201</key>
	<string>Not installed - SIP active</string>
	<key>3203</key>
	<string>Not activated - invalid?</string>
	<key>3300</key>
	<string> - Duplicate</string>
	<key>3301</key>
	<string> - HiDPi only</string>
	<key>40</key>
	<string>Display configuration modified</string>
	<key>4000</key>
	<string>Preferences…</string>
	<key>4001</key>
	<string>SwitchResX Preferences</string>
	<key>4002</key>
	<string>"SwitchResX Preferences" item</string>
	<key>4003</key>
	<string> (not saved)</string>
	<key>41</key>
	<string>SwitchResX has detected that the display configuration has changed. All unsaved preferences are thus invalid and have been discarded.</string>
	<key>42</key>
	<string>A new Display Set has been created</string>
	<key>43</key>
	<string>Your Display Set settings have been discarded and the existing will be reimported.</string>
	<key>50</key>
	<string>Restore factory settings for display "%@"?</string>
	<key>51</key>
	<string>System settings on disk will be reset, and your currently edited settings will be lost.</string>
	<key>60</key>
	<string>Uninstall SwitchResX completely?</string>
	<key>61</key>
	<string>Clicking Yes will:
- stop the SwitchResX Daemon
- uninstall all SwitchResX helper tools
- reset all System settings to factory</string>
	<key>62</key>
	<string>SwitchResX has been uninstalled</string>
	<key>63</key>
	<string>SwitchResX Control will now quit. You still have to remove the SwitchResX application manually.</string>
	<key>64</key>
	<string>Uninstallation in progress</string>
	<key>70</key>
	<string>Cannot import this file’s content</string>
	<key>71</key>
	<string>The file doesn’t contain valid EDID data. Data should be a raw binary file, a valid plist, or matching SwitchResX’ EDID export format.</string>
	<key>72</key>
	<string>Import EDID…</string>
	<key>73</key>
	<string>Clear imported EDID</string>
</dict>
</plist>
